#google_ad_c1, #google_ad_c2 {display:none;}
.syntaxhighlighter a, .syntaxhighlighter div, .syntaxhighlighter code, .syntaxhighlighter table, .syntaxhighlighter table td, .syntaxhighlighter table tr, .syntaxhighlighter             table tbody, .syntaxhighlighter table thead, .syntaxhighlighter table caption, .syntaxhighlighter textarea {
font-size:12px!important;
}
#post_next_prev{
padding-top:10px;
}
div#blog_post_info{
display:none;
}
.diggit{
display:none;
}
.buryit{
display:none;
}
#footer{
margin-top:20px;
}
#commentbox_opt a{
display:none;
}
#site_nav_under {
    display: none;
}
.c_ad_block, .ad_text_commentbox {
    display: none;
    margin: 0;
    padding: 0;
}
#ad_under_google {
    height: 0;
    overflow: hidden;
}
#ad_under_google a {
    display: none;
}
#ad_t2{
display:none;
}
#sideBar{
font-size:12px;
}
#sideBar h3, #MyIng .ing_title{
margin:16px 0 10px -6px;
font-size:22px;
font-weight:normal;
}
#blog_stats{
line-height:60px;
}
#navList li{
font-size:13pt;
}
#home {
opacity: 0.80;
margin: 0 auto;
width: 80%;
min-width: 950px;
background-color: #fff;
padding: 30px;
margin-top: 30px;
margin-bottom: 50px;
box-shadow: 0 2px 6px rgba(100, 100, 100, 0.3);
}
#blogTitle h1 {
font-size: 30px;
font-weight: bold;
font-family: "Comic Sans MS";
line-height: 1.5em;
margin-top: 20px;
color: #515151;
}
#navList a:hover {
color: #4C9ED9;
text-decoration: none;
}
#navList a {
display: block;
width: 5em;
height: 22px;
float: left;
text-align: center;
padding-top: 18px;
}
#navigator {
font-size: 14px;
height: 60px;
clear: both;
margin-top: 25px;
line-height:30px;
}
.catListTitle {
margin-top: 21px;
margin-bottom: 10.5px;
text-align: left;
border-left: 10px solid rgba(128, 214, 214, 0.8);
padding: 8px 0 8px 10px;
background-color: #f5f5f5;
}
#ad_under_post_holder #google_ad_c1,#google_ad_c2{  
display: none !important;
}
body {
background: url(https://timgsa.baidu.com/timg?image&quality=80&size=b9999_10000&sec=1543297911471&di=3342432de7384f74e8b4c0f1a4dcfff4&imgtype=0&src=http%3A%2F%2Fpic42.photophoto.cn%2F20170202%2F1155116186106169_b.jpg) fixed;
background-size: cover;
background-repeat: no-repeat;
min-height: 101%;
}
.postTitle, .entrylistPosttitle, .feedback_area_title{
font-size:18px;
}
#topics .postTitle {
border: 0px;
font-size: 200%;
font-weight: bold;
float: left;
line-height: 1.5;
width: 100%;
padding-left: 5px;
}


div.commentform p{
margin-bottom:10px;
}
.comment_btn {
padding: 5px 10px;
height: 45px;
width: 120px;
border: 0 none;
border-radius: 5px;
background: #258fb8;
color: white;
cursor:pointer;
font-family: "Lato", Helvetica Neue, Helvetica, Microsoft Yahei, 宋体, Arial, sans-serif;
text-shadow: 0 0 1px #fff;
display: inline !important;
font-size:15px;
}
.postDesc, .entrylistItemPostDesc{
padding-top:20px;
padding-bottom:10px;
}
#comment_nav{
padding-top:10px;
}
.comment_btn:hover{
padding: 5px 10px;
height: 45px;
width: 120px;
border: 0 none;
border-radius: 5px;
background: #ddd;
color: #444;
cursor:pointer;
font-family: "Lato", Helvetica Neue, Helvetica, Microsoft Yahei, 宋体, Arial, sans-serif;
text-shadow: 0 0 1px #fff;
display: inline !important;
}
#commentform_title {
background-image:none;
background-repeat:no-repeat;
margin-bottom:10px;
padding:0;
font-size:24px;
}
#commentbox_opt,#commentbox_opt + p {
text-align:center;
}
.commentbox_title {
width: 100%;
}
#tbCommentBody {
font-family:'Microsoft Yahei', Microsoft Yahei, 宋体, sans-serif;
margin-top:10px;
max-width:100%;
min-width:100%;
background:white;
color:#333;
border:2px solid #fff;
box-shadow:inset 0 0 8px #aaa;
// padding:10px;
height:250px;
font-size:14px;
min-height:120px;
}
.feedbackItem {
font-size:14px;
line-height:24px;
margin:10px 0;
padding:20px;
background:#F2F2F2;
box-shadow:0 0 5px #aaa;
}
.feedbackListSubtitle {
font-weight:normal;
}
.feedback_area_title {
margin-bottom: 15px;
font-size: 1.8em;
}
.feedbackItem {
border-bottom: 1px solid #CCC;
margin-bottom: 10px;
padding: 5px;
background: rgb(248, 248, 248);
}
.color_shine {background: rgb(226, 242, 255);}
.feedbackItem:hover {-webkit-animation-name: color_shine;-webkit-animation-duration: 2s;-webkit-animation-iteration-count: infinite;}
#comment_form .title {
font-weight: normal;
margin-bottom: 15px;
}
.cnblogs-markdown .hljs, .cnblogs-post-body .hljs {
	font-family: "Courier New",!sans-serif important;
	font-size: 18px !important;
	line-height: 1.5 !important;
}
/*
 代码高亮开始，使用了一个叫Monokai Sublime的黑色主题皮肤，直接拿过来还不行，有一些样式冲突，还要自己稍微改一些地方
Monokai Sublime style. Derived from Monokai by noformnocontent //nn.mit-license.org/
*/
pre {
/*控制代码不换行*/
    white-space: pre;
    word-wrap: normal;
}
.cnblogs-markdown .hljs {
    display: block;
    overflow-x: auto;
    background: #000000 !important;
    color: #FFF;
    white-space: pre;
    word-break: normal;
    padding: 10px 15px !important;
    font-size: 16px!important;
    max-height: 720px;
}

.hljs,
.hljs-tag,
.hljs-subst {
  color: #f8f8f2;
}

.hljs-strong,
.hljs-emphasis {
  color: #a8a8a2;
}

.hljs-bullet,
.hljs-quote,
.hljs-number,
.hljs-regexp,
.hljs-literal,
.hljs-link {
  color: #ae81ff;
}

.hljs-code,
.hljs-title,
.hljs-section,
.hljs-selector-class {
  color: #a6e22e;
}

.hljs-strong {
  font-weight: bold;
}

.hljs-emphasis {
  font-style: italic;
}

.hljs-keyword,
.hljs-selector-tag,
.hljs-name,
.hljs-attr {
  color: #f92672;
}

.hljs-symbol,
.hljs-attribute {
  color: #66d9ef;
}

.hljs-params,
.hljs-class .hljs-title {
  color: #f8f8f2;
}

.hljs-string,
.hljs-type,
.hljs-built_in,
.hljs-builtin-name,
.hljs-selector-id,
.hljs-selector-attr,
.hljs-selector-pseudo,
.hljs-addition,
.hljs-variable,
.hljs-template-variable {
  color: #e6db74;
}

.hljs-comment,
.hljs-deletion,
.hljs-meta {
  color: #38d3ea;
}

/*黑色主题皮肤结束*/
.postBody {
	color: #000;
	line-height: 1.7;
	font-size: 20px;
}
body {
	font-family: "Comic Sans MS","幼圆",Arial;
	line-height: 1.7;
}
#navList li {
	font-size: 17pt;
}
#sideBar {
	font-size: 17px;
}
.c_b_p_desc {
    font-size: 20px;
    line-height: 1.7;
}
.postTitle, .entrylistPosttitle, .feedback_area_title {
	font-size: 25px;
}
pre.prettyprint code {
	font-family: "Courier New",sans-serif !important;
	font-size: 12px !important;
	line-height: 20px;
	background-color: #0b0909 !important;
	border: 1px solid #ccc !important;
	padding: 0 5px !important;
	border-radius: 3px !important;
	line-height: 1.8;
	margin: 1px 5px;
	vertical-align: middle;
	display: inline-block;
}
#cnblogs_post_body h4 {
	font-size: 23px;
	font-weight: bold;
	margin: 10px 0;
}
#cnblogs_post_body h3 {
	font-size: 26px;
	font-weight: bold;
	line-height: 1.5;
	margin: 10px 0;
}
#post_next_prev {
	line-height: 1.8;
	font-size: 18px;
}
.postDesc {
	font-size: 16px;
	color: #757575;
	text-align: left;
	line-height: 1.5;
}
#cnblogs_post_body h2 {
	font-size: 30px;
	font-weight: bold;
	line-height: 1.5;
	margin: 10px 0;
}
.catListTitle {
	font-weight: bold;
	min-height: 40px;
	*height: 40px;
	line-height: 40px;
	text-align: left;
	margin-top: 10px;
	margin-bottom: 10px;
	background: url('/Skins/LoveIsIntheAir/images/bg_li.gif') left center no-repeat;
	padding-left: 35px;
	color: #3caaf0;
	font-size: 20px;
}
.pager {
	font-size: 15px;
	margin: 10px 0;
	text-align: center;
	color: #2381d1;
	line-height: 200%;
}
.postTitle {
	font-size: 200%;
	font-weight: bold;
	line-height: 1.5em;
	text-shadow: -3px 3px 3px #5f9de3b3;
}
/*好看的滚动条*/
::-webkit-scrollbar{
	width:10px!important;
	height:10px!important;
	-webkit-appearance:none;
}
::-webkit-scrollbar-thumb{
	height:5px;border:1px solid transparent;
	border-top:none;border-bottom:none;
	-webkit-border-radius:6px;
	background-color:rgb(152, 145, 145);
	background-clip:padding-box;
}
#Snow{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 99999;
    background: rgba(255,255,240,0.1);
    pointer-events: none;
}
//评论头像
.feedbackCon img:hover {
-webkit-transform: rotateZ(360deg);
-moz-transform: rotateZ(360deg);
-ms-transform: rotateZ(360deg);
-o-transform: rotateZ(360deg);
transform: rotateZ(360deg);
}
.feedbackCon img {
border-radius: 40px;
-webkit-transition: all 0.6s ease-out;
-moz-transition: all 0.5s ease-out;
-ms-transition: all 0.5s ease-out;
-o-transition: all 0.5s ease-out;
transition: all 0.5s ease-out;
}
//
.postTitle a:link, .postTitle a:visited, .postTitle a:active {
	color: #21759b;
	transition: all 0.4s cubic-bezier(.68,-0.55,.27,1.55) 0s;
}
.diggit {
    float: left;
    width: 135px;
    height: 155px;
    background: url("//images.cnblogs.com/cnblogs_com/qscqesze/670133/o_690e2a0828381f3056038f33a8014c086e06f030.jpg");
    text-align: center;
    cursor: pointer;
    margin-top: -100px;
    padding-top: 0px;
}
#div_digg .diggnum {
    line-height: 1.5em !important;
    display: none;
}
#cnblogs_post_body h1 {
	font-size: 36px;
	font-weight: bold;
	line-height: 1.5;
	margin: 10px 0;
}
#mainContent {
    min-height: 200px;
    padding: 0px 0px 10px 0;
    *
    padding-top: 10px;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    overflow: hidden;
    float: left;
    margin-left: -22em;
    width: 100%;
}